## helma.framework
Class ApplicationStoppedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  helma.framework.ApplicationStoppedException

All Implemented Interfaces:
  java.io.Serializable

    public class ApplicationStoppedException

extends java.lang.RuntimeException

This is thrown when a request is made to a stopped application

See Also:
  Serialized Form

Constructor Summary
`ApplicationStoppedException()` Creates a new ApplicationStoppedException object.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ApplicationStoppedException

    public ApplicationStoppedException()

  Creates a new ApplicationStoppedException object.

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.